{% import 'AppBundle:Macros:macros.html.twig' as this %}
{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}
{% embed sectionTemplate %}
    {% block panel_title %}
        <i class="fa fa-file-o"></i>&nbsp;
            Ajout d'un document
    {% endblock %}
    {% block panel_body %}
        {{ form_row(form.label) }}
        {{ form_row(form.category) }}
        {% if form.description is defined %}
            {{ form_row(form.description) }}
        {% endif %}
        {% if form.group is defined %}
            {{ form_row(form.group) }}
        {% endif %}
        {% if form.event is defined %}
            {{ form_row(form.event) }}
        {% endif %}
        {% if file.id %}
            <div class="form-group">
                <label class="col-sm-4 control-label">Fichier actuel</label>
                <div class=" col-sm-8 " style="margin-top: 5px;">
                    {{ file.fileName|split('_', 2)|last }}
                </div>
            </div>
        {% endif %}
        {{ form_row(form.file) }}
    {% endblock %}
{% endembed %}
